httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Herring <d...@netfm.org>
Subject [users@httpd] Trying to setup php-fpm with latest apache 2.4
Date Tue, 13 May 2014 20:12:40 GMT
Hi,

Been using apache and [hp for many years, and want to upgrade to latest
event mpm and use php-fpm as well......have confirgure the system and
the error I get is:-

[Mon May 12 23:00:14.074848 2014] [proxy:warn] [pid 5735:tid
140529668888320] [client 127.0.0.1:47128] AH01144: No protocol handler was
valid for the URL /xxx/c2p.php. If you are using a DSO version of
mod_proxy, make sure the proxy submodules are included in the configuration
using LoadModule.

Not sure what to do to fix this, running apache event mpm on Ubuntu 14.04
on a SSD disk.

I have read about needing proxy_http and have this loaded, see listing
below.

Happy to provide any further details to help debug this, any help very much
appreciated,
Dave

root@PenguinWee4:/home/dave# apache2ctl -M
Loaded Modules:
 core_module (static)
 so_module (static)
 watchdog_module (static)
 http_module (static)
 log_config_module (static)
 logio_module (static)
 version_module (static)
 unixd_module (static)
 access_compat_module (shared)
 alias_module (shared)
 auth_basic_module (shared)
 authn_core_module (shared)
 authn_file_module (shared)
 authz_core_module (shared)
 authz_host_module (shared)
 authz_user_module (shared)
 autoindex_module (shared)
 deflate_module (shared)
 dir_module (shared)
 env_module (shared)
 filter_module (shared)
 mime_module (shared)
 mpm_event_module (shared)
 negotiation_module (shared)
 proxy_module (shared)
 proxy_ftp_module (shared)
 proxy_http_module (shared)
 rewrite_module (shared)
 setenvif_module (shared)
 socache_shmcb_module (shared)
 ssl_module (shared)
 status_module (shared)




-- 
David Herring

Mime
View raw message